{
	"icon_title": "mui/default/icons_svg/pdf-logo",
	"icon_about": "mui/default/icons_svg/pdf-logo",
	"author": "珠海金山办公软件有限公司",
	"category": "压缩服务",
	"applicationName": "PDF压缩",
	"autoCookies": true,
	"minimize": true,
	"assistantMenu": true,	
	"userCenter": true,
	"hasCreateShortcut": true,
	"shortcutName": "PDF压缩",
	"shortcutIconIndex": 0,
	"shortcutDescription": "提供PDF压缩服务，支持批量压缩，高级压缩",
	"shortcutArguments": "",
	
	"hasReport": true,
	
	"hasCustomService": true,
	"customServiceType": "qrcode",
	"customServiceQRCode": "mui/default/icons/customer_service_qrcode.png",
	"customServiceDescription": "微信扫码联系WPS客服",
	"loginQrcode": "vip",
	"loginFrom": "pc_pdf_compression",
	"payargs": { "csource": "pc_pdf_compression" },
	
	"privDescription": "WPS会员尊享无限制使用PDF转Word特权，及20+项办公特权",
	"privDesVip": "升级超级会员，立享WPS会员功能+海量资源模板，更省更尊贵！",
	"privDesVipExpireSoon": "温馨提示：您的WPS会员即将离开您，建议您尽快续费！",
	"privDesSVip": "超级VIP,畅享WPS会员特权、稻壳儿会员特权！",
	"privDesSVipExpireSoon": "温馨提示：您的超级会员即将离开您，建议您尽快续费！",
	"serviceCenterProductID":"1000063",

	"titlebar": {
		"actions": {
			"customer": {
				"name": "Kxlearning",
				"text": "Kxlearning",
				"icon": "",
				"seperator": "false",
				"theme": "",
				"space": 4,
				"size": "80,20",
				"tooltip": ""
			}
		}
	}
}